.master-container {
	max-width: 950px;
	box-shadow: 2px 2px 12px 2px gray;
	margin: auto;
	height: 100vh;
}
.page-content .content {
	display: flex;
	flex-direction: column;
	max-width: 300px;
	margin: auto;
	margin-top: 50px;
}
.role-container {
	display: flex;
	justify-content: space-around;
	margin-top: 10px;
}
.text-input {
	margin-top: 10px;
	height: 20px;
	padding: 10px;
	outline: unset;
	border: unset;
}
.btn-action {
	margin: 10px;
	padding: 15px;
	background-color: antiquewhite;
	border: unset;
	border-radius: 8px;
	font-size: 14px;
	letter-spacing: 1px;
	cursor: pointer;
	transition: 200ms all ease-in-out;
}
.btn-action:hover {
	background-color: rgb(255, 214, 161);
}
.msg-error {
	color: red;
	display: flex;
	justify-content: center;
}
.signup-admin-check {
	display: flex;
	justify-content: center;
	align-items: center;
}
.navbar-container {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	border-bottom: 1px solid gray;
	padding: 10px 20px;
}
.dash-container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100vh;
	font-size: 22px;
}
